<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57e1a82be39f12ea685624287fa4b165">
  <dict>
    <!--2023-02-11 09:54:50.000-->
    <bool key="hw_ussd_message_sound">true</bool>
  </dict>
</config>
